## daytona env set

Set profile environment variables

```
daytona env set [KEY=VALUE]... [flags]
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona env](daytona_env.md)	 - Manage profile environment variables that are added to all workspaces

